<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="pages\htmlfolder\assets/css/bootstrap.min.css">
  	<link rel="stylesheet" href="pages\htmlfolder\assets/css/jquery.dataTables.min.css">
  	<!-- <link href="ams\old\pages\htmlfolder\assets/css/style.css" rel="stylesheet"> -->
  	<link href="pages\htmlfolder\assets/font-awesome/css/font-awesome.min.css" rel="stylesheet">
  	<link href="pages\htmlfolder\assets/css/style.css" rel="stylesheet">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
  	<title>AMS</title>

</head>
<body>


	
	<div class="container text-capitalize" style="margin-bottom: 15px; margin-top: 15px">
		<div class="row">
			<div class="col-lg-8">
				<div class="row">
					<div class="col-lg-3">
						<span>Cadet no.:</span>
					</div>
					<div class="col-lg-9">
						<span>MT2017-001</span>
					</div>
				</div>
			</div>
			<div class="col-lg-4">
				<div class="row">
					<div class="col-lg-6">
						<span>Academic Year:</span>
					</div>
					<div class="col-lg-6">
						<span>2017-2018</span>
					</div>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col-lg-2">
				<span>Cadet Name:</span>
			</div>
			<div class="col-lg-4">
				<span>MAPA, MARCELO VICENTE M. IV</span>
			</div>
		</div>
		<div class="row">
			<div class="col-lg-2">
				<span>Program:</span>
			</div>
			<div class="col-lg-4">
				<span>BS-MARINE TRANSPORTATION</span>
			</div>
		</div>
		<br>
		<div class="row">
			<div class="col-lg-12">
				<table class="table table-bordered">
				    <thead class="">
				      <tr>
				        <th>course</th>
				        <th>description</th>
				        <th>units</th>
				        <th>grade</th>
				        <th>semester</th>
				      </tr>
				    </thead>
				    <tbody>
				      <tr>
				        <td>NGEC1</td>
				        <td>Understanding Self </td>
				        <td>3</td>
				        <td>1</td>
				        <td>1st Semester 2017-2018</td>
				      </tr>
				      <tr>
				        <td>NGEC6</td>
				        <td>Art Appreciation</td>
				        <td>3</td>
				        <td>1</td>
				        <td>1st Semester 2017-2018</td>
				      </tr>
				      <tr>
				        <td>GEM1</td>
				        <td>Filipino 1</td>
				        <td>3</td>
				        <td>1.5</td>
				        <td>1st Semester 2017-2018</td>
				      </tr>
				      <tr>
				        <td>GEM3</td>
				        <td>The Life and Works of Dr. Jose Rizal</td>
				        <td>3</td>
				        <td>1</td>
				        <td>1st Semester 2017-2018</td>
				      </tr>
				    </tbody>
				  </table>
			</div>
		</div>
	</div>

    <script src="pages\htmlfolder\assets/js/jquery.min.js"></script>
    <script src="pages\htmlfolder\assets/js/jquery.dataTables.min.js"></script>
  	<script src="pages\htmlfolder\assets/js/bootstrap.min.js"></script>

    

</body>
</html>
